ALTER TABLE VS4TPOServiceMB ADD
	TPnMPrice decimal(20, 10) NULL,
	TPnMPerQuantity float(53) NULL,
	TPnMAmount money NULL,
	TPnMDiscountText nvarchar(30) NULL,
	TPnMDiscountTotal money NULL,
	TPnMIsPremium smallint NULL
GO
